{
  "sha": "0a172b1d587c4024d09135d7093baf7a21a5dbb71521a29265eac4dd1da67ed0",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-E44477FD-45A4-44BD-A7CA-0587E51A09ED-high.gif",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Yes or No | Required Text |\n|-----------|---------------|\n| Select    |               |"
}
